## bottles 2021.12.14

=== debian/changelog ===
bottles (2021.12.14-3~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.
  * debian/control file revisions submitted upstream.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 15 Dec 2021 09:45:29 -0500

com.usebottles.bottles (2021.12.14-treviso-3) precise; urgency=low

  * A status page is now shown when there are no programs/states/installers
  * The Versioning feature is now available
  * Now you can ask Bottles to move an executable inside the sandbox before executing
  * The "Run executable" button is now merged with its context menu
  * The search bar in the dependencies view now also searches for descriptions
  * Now you can generate a new Desktop entry file from the programs list (not on Flatpak)
  * The dependencies view now use the new actions like other views
  * Bottle power actions are now places in a dedicated menu
  * Flatpak users now have access to a new console instead of wineconsole
  * Logs are reformatted to be more easy to read and less verbose
  * Power actions now provides a visual feedback
  * Dark theme was renamed to Night mode
  * Now it is possible to attach a terminal to an executable to easily read its output
  * Bottles runtime is available, it extend runners compatibility with extra libraries
  * Fixed a bug that was preventing the programs list from being updated when removing a program
  * Fixed a bug that was causing a flickering of the operations menu when some tasks were running
  * Fixed a bug in bottle creation that was not set the correct path when already existed
  * Fixed a bug in bottle cloning that was not updating the bottle path
  * Fixed a consistency issue with the terms used in the UI
  * Fixed a bug in versioning that was storing states ID as strings instead of integers
  * Fixed a bug that was listing the wrong states when switching between bottles
  * Fixed a bug in dependencies installation with 32-bit bottles
  * Fixed a bug in installers that was silently fail when a dependency was not installed
  * Czech translations thanks to @tuzu128
  * Spanish translations thanks to @oscfdezdz
  * French translations thanks to @julroy67
  * Turkish translations thanks to @ersen0
  * Chinese (Simplified) translations thanks to @sr093906
  * Croatian translations thanks to @milotype

 -- Mirko Brombin <send@mirko.pm>  Sun, 12 Dec 2021 12:09:00 +0000
