=== debian/control ===
Source: bottles
Section: utils
Priority: optional
Maintainer: Mirko Brombin <send@mirko.pm>
Build-Depends: debhelper-compat (= 13),
               python3,
               meson,
               libglib2.0-dev,
               gettext
#              python3-gi 
Homepage: https://usebottles.com/
Vcs-Browser: https://github.com/bottlesdevs/Bottles
Vcs-Git: https://github.com/bottlesdevs/Bottles.git
Rules-Requires-Root: no

Package: com.usebottles.bottles
Architecture: any
Depends: ${python3:Depends},
         ${misc:Depends},
         python3,
         python3-gi,
         python3-yaml,
         python3-certifi,
         python3-requests,
         python3-markdown,
         patool,
         p7zip,
         libhandy-1-0,
         zlib1g,
         gir1.2-gtk-3.0,
         gir1.2-handy-1 (>=1.5.0),
         gir1.2-notify-0.7,
         libglib2.0-bin,
         ibus-gtk3,
         libfreetype6,
         gamemode,
         gamemode-daemon,
         libgamemode0,
         winbind,
         x11-utils
#        cabextract
Recommends: dxvk, vkd3d, wine-staging
Description: Easily manage WINE prefixes using environments
 Bottles is an application that allows you to easily manage WINE prefixes.
 .
 Choose between Gaming and Software environments based on the type of software 
 you want to start. More advanced users can choose the Custom environment to 
 configure the bottle on their own.
