## bottles 2022.12.28%2Bgit20220113

=== debian/changelog ===
bottles (2022.12.28+git20220113-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitHub master for MX-21.
  * Add Depends: dxvk, libvkd3d1.
  * Add Recommends: wine-staging.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 13 Jan 2022 11:43:54 -0500

com.usebottles.bottles (2022.1.14-trento) precise; urgency=low

  * Stop a running program directly from the program list
  * Vulkan ICDs are now automatically found and properly loaded according to your GPUs
  * Dependencies are now installed even faster (give it a try)
  * Experimental layered-bottles (currently only for developers)
  * Support for local repositories, see the documentation
  * Introducing the Health check, this display a lot of useful information about your installation
  * New and improved dialogs for manifests, reviews and more
  * During bottle creation, missing componentes are not installed automatically
  * All dependencies have been updated to use the new structure and avoid residuals in temp
  * The copy_cab_dll method for dependencies was deprecated if favor of new copy_file
  * Improved accessibility, now it is possible to interact with widgets through keyboard
  * The Software environment was renamed to Applications
  * The "Compiler" notice is now hidden by default when DXVK is enabled, enable the DXVK HUD option to restore it
  * Installers can now execute scripts through the new run_script action
  * The Bottles runtime and GameMode settings are now placed under System instead of Graphics
  * Dependencies can now use win32/win64 placeholders to automatically detect the right sys path (system32/syswow64 according to the bottle arch)
  * Deprecated old scripts-installation for DXVK, VKD3D, DXVK-Nvapi which are now managed by Bottles
  * Dependencies can now handle nested-dependencies (e.g. dotnet48 now depend on dotnet40, so it will automatically installed if not already)
  * The wineserver is now automatically restarted when chaning sync type (system, esync, fsync)
  * Initial Gamescope support
  * Fullscreen mouse capture can now be set from the bottle preferences
  * Fixed program arguments, was not storing correctly
  * Fixed Windows version change, winxp was using wrong values
  * Fixed a regression in xfce4-terminal support
  * Fixed a bug in dependencies installation when handling the uninstaller
  * Fixed a bug in components recognition when there are no components
  * Fixed a bug in programs rename, was generating a new copy of the program instead of renaming it
  * Fixed a bug during dependencies installation (when using the cab_extract method), DLLs were copied to wrong location
  * Fixed a regression in DXVK-Nvapi installation, causing missing DLLs
  * Fixed winemenubuilder blacklisting that was not working for runners which are using the lib32 path
  * Fixed the ptrace() problem with Flatpak
  * Fixed a bug when changing Sync type, was breaking next executions due to an already running wineserver with the wrong sync type
  * French translations thanks to @julroy67
  * Portuguese translations thanks to @davipatricio, @SantosSi
  * Portuguese (Brazil) translations thanks to @davipatricio, @vitorhcl
  * Chinese (Simplified) translations thanks to @sr093906, Eric
  * Turkish translations thanks to @lateralrook, @ersen0
  * German translations thanks to @ThatRedKite
  * Basque translations thanks to Sergio Varela
  * Italian translations thanks to @albanobattistella, @phaerrax
  * Russian translations thanks to @Knebergish
  * Spanish translations thanks to @oscfdezdz

 -- Mirko Brombin <send@mirko.pm>  Thu, 13 Jan 2022 14:23:00 +0000
