## bottles 2022.12.28+git20220113

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: bottles
 Section: utils
 Priority: optional
-Maintainer: Mirko Brombin <send@mirko.pm>
-Build-Depends: debhelper-compat (= 13),
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Mirko Brombin <send@mirko.pm>
+Build-Depends: debhelper,
                python3,
                meson,
                libglib2.0-dev,
                gettext
-#              python3-gi 
 Homepage: https://usebottles.com/
 Vcs-Browser: https://github.com/bottlesdevs/Bottles
 Vcs-Git: https://github.com/bottlesdevs/Bottles.git
@@ -29,6 +29,7 @@
          zlib1g,
          gir1.2-gtk-3.0,
          gir1.2-handy-1 (>=1.5.0),
+         gir1.2-webkit2-4.0,
          gir1.2-notify-0.7,
          libglib2.0-bin,
          ibus-gtk3,
@@ -37,9 +38,11 @@
          gamemode-daemon,
          libgamemode0,
          winbind,
-         x11-utils
-#        cabextract
-Recommends: dxvk, vkd3d, wine-staging
+         cabextract,
+         x11-utils,
+         dxvk,
+         libvkd3d1
+Recommends: wine-staging
 Description: Easily manage WINE prefixes using environments
  Bottles is an application that allows you to easily manage WINE prefixes.
  .
